When there is no other category, General is the way to go.
escalanterj
 
Posts: 30
Joined: Sun Jan 22, 2017 3:37 pm

Can't use eclipse

by escalanterj Thu Mar 30, 2017 5:20 pm

Hello,

Can somebody help me with this error?
An error occurred while initializing the SDK 'IAR Toolchain for ARM - (7.x)'. The SDK will not work properly until Eclipse is restarted.
Cannot gather information about the toolchain binaries. If your Embedded Workbench license requires a dongle, please verify that it is attached.

Thanks

BR
Return to General

Who is online

Users browsing this forum: No registered users and 2 guests